onEvent('recipes', (event) => {
    event.remove({id: 'rsinfinitybooster:infinity_card'})
    event.shaped('rsinfinitybooster:infinity_card', ['ABA', 'BCB', 'DDD'], {
        A: 'allthemodium:allthemodium_ingot',
        B: 'refinedstorage:range_upgrade',
        C: 'extendedcrafting:ender_star',
        D: 'allthemodium:unobtainium_ingot'
    }).id('kubejs:rsinfinitybooster/infinity_card')
})